javax.el

## Interface ELContextListener

All Superinterfaces:
  java.util.EventListener

    public interface ELContextListener
    extends java.util.EventListener

The listener interface for receiving notification when an `ELContext` is created.

Since:
  JSP 2.1
See Also:
  `ELContext`, `ELContextEvent`

### Method Summary

Methods
`void` `contextCreated(ELContextEvent ece)` Invoked when a new `ELContext` has been created.

### Method Detail

#### contextCreated

    void contextCreated(ELContextEvent ece)

Invoked when a new `ELContext` has been created.

Parameters:
  `ece` - the notification event.